/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}



}


@media screen and (max-width: 1300px) {
	.phon_fix {
		display: inline-block;
	}

	.phone_fix-text {
		display: none;
	}
	
	.nav-fix-btn {
		-webkit-appearance: none;
		height: 48px;
		padding: 10px 34px;
		outline: none;
		border: 2px solid;
		border-top-color: currentcolor;
		border-right-color: currentcolor;
		border-bottom-color: currentcolor;
		border-left-color: currentcolor;
		border-radius: 24px;
		font-family: Roboto, sans-serif;
		font-size: 18px;
		text-transform: uppercase;
		white-space: nowrap;
		transition: .2s;
		cursor: pointer;
	}
	
	.nav-fix-btn::before {
		display: none;
	}
	
}

@media screen and (max-width: 1280px) {
	/* TEMPLATES */
	.section-content-wrap {
		padding: 112px 0;
	}
	/* HEADER */
	.header-contact__phone-wrap {
		margin-right: 18px;
	}
		.header-contact__phone-text {
			font-size: 20px;
		}
			.header-contact__phone-text span {
				font-size: 28px;
			}

		.header-contact__button {
			padding: 10px 30px;
		}
	/* SERVICES */
	.service-card  {
		width: calc(100% / 3 - 32px);
	}
	/* MESSAGE*/
	.section-message-wrap {
		padding-top: 150px;
	}
	/* ADVANTAGES */
	.advantage-card {
		width: calc(100% / 2 - 24px);
	}
	/* DISCOUNT */
	.discount-form__btn-wrap {
		flex-wrap: wrap;
	}
	.discount-form__agree-wrap {
		order: 0;
		width: 100%;
		margin-bottom: 40px;
	}
	.discount-form__btn {
		order: 1;
	}
	/* LICENSIES */
	.licensies__content {
		justify-content: center;
	}
	/* CLIENTS */
	.client-card {
		width: calc(100% / 3 - 12px);
	}
	/* GARANTY */
	.garanty-card {
    /*width: calc(100% / 2 - 32px);*/
	}

	.htc {
		margin-right: 0 !important;
		position: unset !important;
	}

}


@media screen and (max-width: 1142px) {
	.request__form .input_half {
		width: calc(100% - 40px);
	}

	.nav__list {
		justify-content: center;
		flex-wrap: wrap;
	}

	.license__image-wrap {
		padding: 15px;
	}
}

@media screen and (max-width: 1024px) {
	/* TEMPLATES */
	.h3 {
		font-size: 24px;
		line-height: 34px;
	}

	.btn {
		height: 42px;
		font-size: 15px;
		padding: 8px 22px;
	}

	.input,
	.textarea {
		font-size: 17px;
		line-height: 27px;
	}

	/* HEADER */
	.header__contact-wrap {
		align-items: center;
	}

	.header-contact__phone-wrap {
		margin-right: 0;
		/*margin-bottom: 10px;*/
	}

	.header-contact__phone-text {
		font-size: 18px;
	}

	.header-contact__phone-text span {
		font-size: 24px;
	}

	.header-contact__button, .banner-content__btn {
		/*height: 36px;*/
		padding: 5px 30px;
		font-size: 13px;
	}

	/* NAV */
	.header-nav__item {
		font-size: 13px;
	}

	

	/* DISCOUNT */
	.discount-masters__image-wrap {
		display: none;
	}

	.discount {
		width: 100%;
	}

	
}

@media screen and (max-width: 995px) {

	.header__contact-wrap {
		flex-wrap: wrap;
	}

	.button-wrap-fix {
		margin: 10px 28px 0 0;
	}
}

@media screen and (max-width: 840px) {
	/* TEMPLATES */
	.h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.section__title {
		font-size: 32px;
		line-height: 42px;
		margin-bottom: 70px;
	}
	/* HEADER */
	.header-nav {
		display: none;
	}

	.header__logo-wrap {
		display: none;
	}

	.btn_no, .header-contact__phone-text {
		display: none;
	}

	.nav-header-mob {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: flex;
		font-size: 30px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: flex-end;
	}

	.nav-header-mob i {
		color: #e01f1f;
	}

	.flex-fix i {
		color: #e01f1f;
	}

	#lt {
		top: 0;
		border-bottom: #e01f1f 1px solid;
	}

	.nav-header-mob ul {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: 1.8em;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
		z-index: 99999999;
	}

	.close {
		padding: 20px;
		text-align: right;
	}

	.cl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.nav-header-mob ul li {
		padding: 15px;
	}

	.nav-header-mob ul li a {
		padding: 9px 0;
		font-size: 16px;
		font-weight: 400;
		display: block;
		color: #e01f1f;
	}

	.nav-header-mob ul li a i {
		padding-left: 10px;
		font-size: 20px;
		vertical-align: top;
	}

	.nav-header-mob ul li:not(:last-child) {
		border-bottom: 1px solid #e9ebee;
	}

	.header__contact-wrap {
		justify-content: space-between;
		width: 100%;
	}

	.header-contact__phone-wrap {
		order: 2;
		width: 69%;
		position: relative;
		justify-content: space-between;
	}

	.header-contact__button-wrap {
		order: 1;
	}

	.nav-header-mob {
		order: 0;
	}

	.header-contact__day-night {
		display: inline-flex;
		justify-content: space-around;
		align-items: center;
	}

	.knob-numb {
		order: 2;
		position: absolute;
		right: 0;
	}

	.header-contact__mode {
		display: inline-block;
		margin-right: 10px;
		font-size: 20px;
		color: #3a405d;
		font-weight: bold;
	}

	.header-contact__phone-icon {
		margin-right: 0;
	}

	.header-contact__phone-text {
		display: none;
		position: absolute;
		top: 40px;
		right: -100%;
		background: #ececec;
		border-radius: 5px;
		padding: 5px;
		font-size: 14px;
	}

	.header-contact__phone-text:after {
		content: '';
		position: absolute;
		display: inline-block!important;
		left: 87%;
		right: 4%;
		bottom: 100%;
		border: 7px solid transparent;
		border-bottom: 8.5px solid #ececec;
		z-index: 99999;
	}

	.header__content {
		padding: 10px 0;
	}

	.header-contact__phone-text span {
		font-size: 20px;
	}

	.container {
		padding: 0 20px;
	}

	.header-contact__button {
		margin: 0 5px;
	}

	.button-wrap-fix {
		display: none;
	}

	.menu-mob-fix {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: 4.3em;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
		display: block;
	}

	.item_size {
		padding: 9px 15px !important;
		font-size: 16px;
		font-weight: 400;
		display: block;
		color: #e01f1f;
	}

	.sub-mob {
		position: unset;
	}

	.nav-sublist__triangle {
		display: none;
	}

	.mob-sublist {
		background: #f7f8fa;
		width: 100%;
		position: absolute;
		top: -50px;
		left: 0;
		z-index: 1;
		margin: 0;
		list-style: none;
		padding: 0;
		border-bottom: #e01f1f 1px solid;
	}

	.mob-item {
		padding: 15px !important;
	}

	.nav-style {
		position: unset;
	}

	.nav-burg, .cl-mob {
		display: block;
	}

	.phone_top {
		display: inline-block;
	}

	.knob-none, .knob-hidden{
		display: none;
	}

	.menu-fix {
		display: none !important;
	}

	.contact__button-fix {
		margin: 0;
		margin-right: 10px;
	}

	.cont-fix {
		justify-content: space-between;
		width: 68%;
	}

	.htc {
		width: unset;
	}

	.flex-fix {
		justify-content: space-between;
		width: 100%;
	}

	.nav_fix-logo {
		display: none !important;
	}

	.phone_top {
		display: inline-block;
	}

	.sp-btn {
		color: #fff;
		display: inline-block;
		padding: 0 !important;
		font-size: 18px !important;
	}

}

@media screen and (max-width: 768px) {
	/* BUTTONS */
	.btn {
		height: 36px !important;
		padding: 5px 25px !important;
		font-size: 13px !important;
		text-align: center;
	}
	/* HEADER */
	.header__content {
		flex-direction: column;
	}
		.header__logo-wrap {
			margin-right: 0;
			margin-bottom: 20px;
		}
			.header-logo__text {
				width: min-content;
			}

		.header__contact-wrap {
			align-items: center;
		}

		.header-contact__button-wrap {
			flex-wrap: wrap;
			justify-content: center;
		}
	.header-contact__button {
		min-width: unset;
		margin-bottom: unset;
	}

	
}

@media screen and (max-width: 720px) {
	.flipcard {
		height: 384px;
	}
}

@media screen and (max-width: 700px) {
	.flipcard {
		height: 373px;
	}
}

@media screen and (max-width: 680px) {
	.flipcard {
		height: 364px;
	}
}

@media screen and (max-width: 650px) {
	.flipcard {
		height: 350px;
	}
}
	.card:hover {
		box-shadow: 0px 5px 10px 5px rgba(124,130,144,0.26);
		transition: all 1.3s;
		transform: rotateX(180deg);
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
	}

	.card-coup:hover {
		transform: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-o-transform: unset;
	}

@media screen and (max-width: 640px) {
	/* TEMPLATES */
	.input,
	.textarea {
		font-size: 16px;
	}
	
}

@media screen and (max-width: 600px) {
	.flipcard {
		height: 314px;
	}

	.modal-wrap {
		max-width: unset;
		left: 0 !important;
	}
}

@media screen and (max-width: 580px) {
	.flipcard {
		height: 306px;
	}
}

@media screen and (max-width: 560px) {
	.flipcard {
		height: 297px;
	}
}

@media screen and (max-width: 540px) {
	.flipcard {
		height: 287px;
	}
}

@media screen and (max-width: 510px) {
	.flipcard {
		height: 274px;
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		height: 260px;
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		height: 260px;
	}
}

@media screen and (max-width: 450px) {
	.flipcard {
		height: 248px;
	}

	.directions .direction-item .directions-link {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 599px) {
	.discount__form .input_half {
		width: calc(100% - 40px);
	}
}

@media screen and (max-width: 580px) {
	/* TEMPLATES */
	.lic-title {
		padding-top: 0 !important;
	}
	.section__title {
    font-size: 30px;
    line-height: initial;
    margin-bottom: 60px;
	}
	

	.header-contact__button {
		padding: 7px !important;
		height: unset !important;
	}

	.sp-btn {
		padding: 0 !important;
		text-align: left;
	}

	.header-contact__phone-icon {
		width: 20px;
	}

	.header-contact__phone-wrap {
		width: 73%;
	}

	.htc {
		width: unset;
	}
}

@media screen and (max-width: 450px) {
	/* TEMPLATES */
	.section__title {
    font-size: 22px;
    margin-bottom: 40px;
	}
	/* INPUTS */
	.input,
	.textarea {
		font-size: 15px;
	}
	
	/* MODAL */
	.modal-call__header {
		padding: 20px;
	}
	.modal-form__input {
		min-width: initial;
	}
	/* FOOTER */
	.footer__logo-wrap {
		width: 80%;
	}
	.modal-call__header-title {
		font-size: 20px;
	}
	.footer__contacts {
		font-size: 14px;
	}
	.footer-contact__text_phone {
		font-size: 18px;
	}

	.team_data {
		font-size: 14px;
	}

	.nav-header-mob {
		font-size: 22px;
	}

	.header-contact__button {
		min-width: unset;
	}


	.header-contact__phone-wrap {
		width: 82%;
	}

	.htc {
		width: unset;
	}

	.nav-header-mob ul {
		top: 2.3em;
	}

	.garanty-card__title {
		font-size: 14px;
	}

	.garanty-card__content {
		font-size: 14px;
	}

	.license {
		width: 60%;
	}
}

@media screen and (max-width: 350px) {
	.nav-header-mob ul {
		top: 2.1em;
	}
}
